{
  "LBL_CUSTOMER_PRODUCTION_CODE": "Code de production client",
  "LBL_CUSTOMER": "Client",
  "LBL_DEPARTMENT": "Service",
  "LBL_CONSUMPTION_POINT": "Point de Consommation",
  "LBL_NEW_PRODUCTS": "Nouveau Produits",
  "MSG_NOT_VALID": "Client de production non valide",
  "MSG_NO_PRODUCTION_CUSTOMER": "Le code client de production interne saisi n'existe pas!",
  "MSG_OTHER_BU": "Le code client de production interne saisi appartient à la BU{{businessUnitCode}} et ne peut pas être utilisé par la BU actuelle!",
  "MSG_DISTRIBUTION_POINT_NOT_ACTIVE": "Le code client de production interne saisi est lié au point de consommation {{distributionPointNumber}} qui n'est pas actif!",
  "MSG_DEPARTMENT_NOT_ACTIVE": "Le code client de production interne saisi est lié au département {{departmentNumber}} qui n'est pas actif!",
  "MSG_NO_ACTIVE_CUSTOMER": "Le code client de production interne saisi est lié au client {{customerNumber}} qui n'est pas actif!",
  "MSG_NO_CUSTOMER_RELATED": "Le code client de production interne saisi appartient au client {{customerNumber}} qui n'est pas configuré pour utiliser les articles liés au client!",
  "MSG_SUCCESS": "Informations client envoyées avec succès",
  "MSG_ERROR": "Une erreur s'est produite lors de l'enregistrement des informations client: {{error}}",
  "MSG_NO_PLANT_DEPARTMENT_MACHINE": "Le poste de travail n'est pas connecté à une ligne de production!",
  "MSG_WORSKTATION_SETUP_NOT_CORRECT": "La configuration du poste de travail n'est pas correcte",
  "LBL_PREVIOUS_CUSTOMER": "Ancien client",
  "LBL_SELECT_PRODUCTION_CUSTOMER": "Sélectionner le code de production client",
  "LBL_SELECT_CUSTOMER": "Sélectionner un client",
  "LBL_SELECT_DEPARTMENT": "Sélectionner un département",
  "LBL_SELECT_DISTRIBUTION_POINT": "Sélectionner le point de consommation",
  "LBL_NO_DEPARTMENTS": "Aucun service actif défini pour le client",
  "LBL_NO_DISTRIBUTION_POINTS": "Aucun point de consommation actif défini pour le département",
  "LBL_NO_CUSTOMER_PRODUCTION_NUMBER": "Aucun numéro de client de production interne défini pour le point de consommation!",
  "LBL_SEARCH_BY_NAME": "Recherche par nom",
  "LBL_CONFIRM_SELECTION": "Confirmer la sélection",
  "LBL_REVIEW_WARNING": "Veuillez consulter l'avertissement"
}